@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('montserrat-semibold-webfont.eot');
    src: url('montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-semibold-webfont.woff2') format('woff2'),
         url('montserrat-semibold-webfont.woff') format('woff'),
         url('montserrat-semibold-webfont.ttf') format('truetype'),
         url('montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratextra_bold';
    src: url('montserrat-extrabold-webfont.eot');
    src: url('montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-extrabold-webfont.woff2') format('woff2'),
         url('montserrat-extrabold-webfont.woff') format('woff'),
         url('montserrat-extrabold-webfont.ttf') format('truetype'),
         url('montserrat-extrabold-webfont.svg#montserratextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ubuntu fonts */
@font-face {
    font-family: 'ubuntubold';
    src: url('ubuntu-b-webfont.eot');
    src: url('ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-b-webfont.woff2') format('woff2'),
         url('ubuntu-b-webfont.woff') format('woff'),
         url('ubuntu-b-webfont.ttf') format('truetype'),
         url('ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'andersregular';
    src: url('anders-webfont.eot');
    src: url('anders-webfont.eot?#iefix') format('embedded-opentype'),
         url('anders-webfont.woff2') format('woff2'),
         url('anders-webfont.woff') format('woff'),
         url('anders-webfont.ttf') format('truetype'),
         url('anders-webfont.svg#andersregular') format('svg');
    font-weight: normal;
    font-style: normal;

}